/*
Theme Name: Storefront Child
Theme URI: https://example.com/
Description: Child theme dla Storefront
Author: Twoje Imię
Author URI: https://example.com/
Template: storefront
Version: 1.0.0
Text Domain: storefront-child
*/

@media (min-width: 768px) {
    .col-full               {max-width: 85%;}
    .site-header            {border-bottom-color: #ddd;}
    .storefront-breadcrumb  {margin: 0!important;}
}

a,
button,
div              {outline: 0!important;}


/* global */
#secondary.widget-area                                  {display: none;}
#primary.content-area                                   {width: 100%;}
.woocommerce-shop #secondary.widget-area,
.archive #secondary.widget-area                         {display: block;}
.woocommerce-shop #primary.content-area,
.archive #primary.content-area                          {width: 73.9130434783%} 


/* headlines*/
.woocommerce-products-header,
.related > h2:first-of-type    {margin: 0 0 1rem 0;padding: 5px 10px;background-color: #224952;border-bottom: 5px solid #b1c903; color: #fff;}
.woocommerce-products-header .woocommerce-products-header__title {margin: 0;color: #fff;}


/* buttons */
button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"], 
.button, 
.wc-block-grid__products .wc-block-grid__product .wp-block-button__link, 
.added_to_cart  {background-color: #1b6070; border-color: #224952; color: #fff; border-radius: 25px; font-weight: 400;}

button:hover, 
input[type="button"]:hover, 
input[type="reset"]:hover, 
input[type="submit"]:hover, 
.button:hover, 
.wc-block-grid__products .wc-block-grid__product .wp-block-button__link:hover, 
.added_to_cart:hover  {background-color: #aac407; border-color: #aac407; color: #1b6070;}

.woocommerce-message                                    {background-color: #aac407 !important;}

.site-header-cart .widget_shopping_cart                     {background-color: #aac407 !important;}
.site-header-cart .widget_shopping_cart a                   {line-height: 1.15;}
.site-header-cart .widget_shopping_cart a:hover             {color: #fff !important;}
.site-header-cart .widget_shopping_cart a.remove::before    {color: #fff;}
.site-header-cart .widget_shopping_cart .buttons, 
.site-header-cart .widget_shopping_cart .total              {background-color: transparent !important;}
.site-header-cart .widget_shopping_cart a.button            {background-color: #1b6070 !important; color: #fff !important; border-radius: 50px; border-color:transparent !important;}
.site-header-cart .widget_shopping_cart a.button.checkout   {display: none !important;}

.site-header-cart .widget_shopping_cart .woocommerce-mini-cart-item                 {}
.site-header-cart .widget_shopping_cart .woocommerce-mini-cart-item .variation      {color: #64720e;display: flex;flex-wrap: wrap;margin: 0 0 .5rem;}
.site-header-cart .widget_shopping_cart .woocommerce-mini-cart-item .variation dt   {width: 50%;line-height: 1.15;}
.site-header-cart .widget_shopping_cart .woocommerce-mini-cart-item .variation dd   {width: 50%;text-align: right;margin: 0 0 .25rem;line-height: 1.15;}

.site-header-cart .widget_shopping_cart .woocommerce-mini-cart-item .quantity       {color: #fff; font-weight: 700;}
.site-header-cart .widget_shopping_cart .woocommerce-mini-cart-item .quantity .woocommerce-Price-amount {}

.site-header-cart .widget_shopping_cart .woocommerce-mini-cart__total               {color: #fff; font-size: 1.1rem;}
.site-header-cart .widget_shopping_cart .woocommerce-mini-cart__total .woocommerce-Price-amount {}



.single-product div.product .woocommerce-product-gallery img {margin: 0; width: 100%; height: auto; display: block;}

.single-product .product-title-wrap     {width: 100%; padding: 1rem 0; position: relative; margin: 0 0 2rem 0;}
.single-product .product-title-strip    {background-color: #224952; border-bottom: 5px solid #b1c903;}
.single-product .product-title-icon     {position: absolute; top: 0; left: 10px; bottom: 0;}
.single-product .product-title-icon img {height: 100%; width: auto;}
.single-product .product-title-logo     {padding: 10px 0;}
.single-product .product-title-logo img {height: 100%; width: auto; max-height: 40px; position: relative; top: -4px; margin: 0 1rem 0 0;}
.single-product .product-title-main     {display: flex; padding: 0 0 0 63px; justify-content: flex-start; align-items: center;}
.single-product .product-title-main h1  {margin: 0; color: #fff; font-size: 2rem;} 

.single-product .product_cat-wentylacje .product-title-icon img {display:none;}

.single-product .product-additional-information-custom          {}
.single-product .product-additional-information-custom h2       {display: none;}
.single-product .product-additional-information-custom table    {margin: 0;}
.single-product .product-additional-information-custom table th {background-color: #f0f0f0; color: #1b6070;}
.single-product .product-additional-information-custom table tr {}
.single-product .product-additional-information-custom table tr td                  {background-color: #f8f8f8;}
.single-product .product-additional-information-custom table tr:nth-child(even) td  {background-color: #f4f4f4;}

.single-product .product-fuel-icons-custom          {background-color: #1b6070; display: flex; justify-content: center; padding: 0.5rem 0;}
.single-product .product-fuel-icons-custom .ico     {max-height: 70px;}
.single-product .product-fuel-icons-custom .ico img {max-height: 100%; width: auto; height: 100%; max-width: none;}

.single-product .yith-wapo-container                            {display: flex; flex-wrap: wrap;}
.single-product .yith-wapo-container .yith-wapo-headline        {width: 100%;}
.single-product .yith-wapo-container .yith-wapo-headline h3     {color: #1b6070; font-weight: 400;}
.single-product .yith-wapo-container .yith-wapo-block           {width: 100%; display: flex; flex-wrap: wrap;}
.single-product .yith-wapo-container .yith-wapo-block .yith-wapo-addon {width: 50%; display: flex; margin: 0 !important;}
.single-product .yith-wapo-container .yith-wapo-block .yith-wapo-addon .image-container         {width: 33.333%;}
.single-product .yith-wapo-container .yith-wapo-block .yith-wapo-addon .image-container img     {width: 100%; height: auto; display: block;}
.single-product .yith-wapo-container .yith-wapo-block .yith-wapo-addon .options-container       {width: 66.666%;}
.single-product .yith-wapo-container .yith-wapo-block .yith-wapo-addon .options-container h4    {font-size: 1rem;}
.single-product .yith-wapo-container .yith-wapo-block .yith-wapo-addon .options-container select {width:100%; background-color: #f8f8f8; border: 0; padding: 10px; color: #1b6070;}

.single-product #wapo-total-price-table                                 {width: 100%;}
.single-product #wapo-total-price-table table                           {width: 100%;}
.single-product #wapo-total-price-table table tbody                     {width: 100%; display: flex; flex-wrap: wrap; color: #1b6070;}
.single-product #wapo-total-price-table table .wapo-product-price       {width: 50%; display: table; padding: 0;}
.single-product #wapo-total-price-table table .wapo-product-price th    {width: 50%; padding: 5px 10px; font-size: 1rem; font-weight: 100; text-align: center;}
.single-product #wapo-total-price-table table .wapo-product-price td    {width: 50%; padding: 5px 10px; font-size: 1rem; font-weight: 700; text-align: center;}
.single-product #wapo-total-price-table table .wapo-total-options       {width: 50%; display: table; padding: 0;}
.single-product #wapo-total-price-table table .wapo-total-options th    {width: 50%; padding: 5px 10px; font-size: 1rem; font-weight: 100; text-align: center;}
.single-product #wapo-total-price-table table .wapo-total-options td    {width: 50%; padding: 5px 10px; font-size: 1rem; font-weight: 700; text-align: center;}

.single-product #wapo-total-price-table table .wapo-deliver             {width: 50%;text-align: right;display: flex;justify-content: flex-end;align-items: center;}
.single-product #wapo-total-price-table table .wapo-deliver th          {display: none;}
.single-product #wapo-total-price-table table .wapo-deliver td          {background-color: transparent;padding: 1em 0;/*! width: 100%; */}
.single-product #wapo-total-price-table table .wapo-deliver td img      {}

.single-product #wapo-total-price-table table .wapo-total-order         {width: 50%; display: flex; padding: 10px; justify-content: flex-end; align-items: baseline;}
.single-product #wapo-total-price-table table .wapo-total-order th      {background-color: transparent; padding: 0; margin: 0 10px 0 0}
.single-product #wapo-total-price-table table .wapo-total-order td      {background-color: transparent; padding: 0; font-size: 2rem; font-weight: 700;} 
.single-product #wapo-total-price-table table .wapo-total-order::before {}

.single-product #wapo-total-price-table table .wapo-info-phone          {width:50%;}       
.single-product #wapo-total-price-table table .wapo-info-phone td       {background-color: transparent; width: 100%; padding: 0; display: flex; font-size: 1rem;}
.single-product #wapo-total-price-table table .wapo-info-phone td .btn  {margin: 0 0 0 1rem; background-color: #1b6070; border-radius: 2rem; padding: 0 1.5rem; color: #fff;}
.single-product #wapo-total-price-table table .wapo-info-phone td .btn svg {height: 14px; width: auto;}


.single-product #wapo-total-price-table table .wapo-total-taxes         {width: 50%; display: flex; padding: 0 10px; justify-content: flex-end; align-items: baseline; margin: 0 0 0 auto;}
.single-product #wapo-total-price-table table .wapo-total-taxes th      {display: none;}
.single-product #wapo-total-price-table table .wapo-total-taxes td      {background-color: transparent; padding: 0; text-align: right;}
.single-product #wapo-total-price-table table .wapo-total-taxes .wapo-total-netto-price {margin: 0 0 .33rem 0; line-height: 1; text-align: right; font-size: 1rem;}
.single-product #wapo-total-price-table table .wapo-total-taxes .wapo-total-netto-price .wapo-total-netto-headline {font-weight: 600; margin: 0 5px 0 0;}
.single-product #wapo-total-price-table table .wapo-total-taxes .wapo-total-vat {margin: 0; line-height: 1; text-align: right; font-size: 1rem;}
.single-product #wapo-total-price-table table .wapo-total-taxes .wapo-total-vat .wapo-total-vat-headline {font-weight: 600; margin: 0 5px 0 0;}

.single-product .single_add_to_cart_button                              {margin: 0 0 0 auto; float: right; background-color: #b1c903; border-color: #9fb90c; color: #1b6070; border-radius: 50px; font-size: 1.25rem; font-weight: 700;}

.single-product .product-info                               {width: 100%; display: flex; flex-wrap: wrap;}
.single-product .product-info .product-info__data           {width: 100%; display: flex; flex-wrap: wrap; margin: 2rem 0;}
.single-product .product-info .product-info__data .col-33   {width: 33.333%;}
.single-product .product-info .product-info__data .col-50   {width: 50%; margin: 2rem 0 0 0;}
.single-product .product-info .product-info__data .col-66   {width: 66.666%;}
.single-product .product-info .product-info__data .col-100  {width: 100%; margin: 2rem 0 0 0;}
.single-product .product-info .product-info__data h3        {color: #1b6070; font-weight: 400; line-height: 1.15;}
.single-product .product-info .product-info__data .product-content-box__image                               {display: flex; align-items: center; margin: 40px 0 0; width: 100%; }
.single-product .product-info .product-info__data .product-content-box__image .product-content__txt         {width:60%; order:2}
.single-product .product-info .product-info__data .product-content-box__image .product-content__img         {width:40%; order:1; position: relative;}
.single-product .product-info .product-info__data .product-content-box__image .product-content__img img     {margin: 0 auto; max-width: 75%;}
.single-product .product-info .product-info__data .product-content-box__image .product-content__img .btn    {position: absolute; z-index: 2; left: 50%; bottom: 0%; transform: translate(-50%,-50%); background-color: #fc0; padding: 0.6180469716em 1.41575em; color: #000; font-weight: 900; opacity: 1;}
.single-product .product-info .product-info__data .product-content-box__image__right .product-content__img  {order:3;}

.single-product .product-info .product-info__schema img {max-height: 80vh; margin: 0 auto;}
.single-product .product-info .product-info__schema .product-info__schema_img {}
.single-product .product-info .product-info__schema .product-info__schema_txt {padding:0 2rem;}

.single-product .product-additional-information-custom table tr.woocommerce-product-attributes-item-system-data-iso td {font-size: .75rem;}


.home .site-content                           {outline: none; position: relative; z-index: 1000;}

/* HEADER */
.site-header                            {background-repeat: no-repeat; background-position: center center; background-size: cover; padding: 0 0 5rem 0; border-bottom: 4px solid #aac407; z-index: unset;}
.site-header .site-branding img         {max-width: 500px;}
.site-header .header-account            {width: 100%; display: flex; justify-content: flex-end; align-items: center; padding: 1rem 0;}
.site-header .header-account a          {color: #fff; font-size: 0.9rem;}
.site-header .storefront-primary-navigation             {}
.site-header .storefront-primary-navigation .col-full   {position: relative; border-bottom: 4px solid #fff; padding:0;}
.site-header .storefront-primary-navigation .col-full .main-navigation {position: relative; top: 4px;}
.site-header .storefront-primary-navigation ul          {}
.site-header .storefront-primary-navigation ul li       {}
.site-header .storefront-primary-navigation ul li a     {color: #fff; border-bottom: 4px solid transparent;}
.site-header .main-navigation ul li a:hover, 
.site-header .main-navigation ul li:hover > a           {color: #aac407;}
.site-header ul.menu li.current-menu-item > a           {color: #fff; border-bottom: 4px solid #aac407;}
.site-header .site-search .widget_product_search input[type="search"] {border-top: 4px solid #aac407;}

.site-header .header-slider                         {width: 85%; margin: 0 auto; padding: 2rem 0;}
.site-header .header-slider .slide img              {width: 100%; max-width: 1200px; margin: 0 auto;}
.site-header .header-slider .slick-dots             {list-style: none; margin: 0; padding: 0; display: flex; justify-content: center;}
.site-header .header-slider .slick-dots li          {margin: 0 5px;}
.site-header .header-slider .slick-dots li button   {background: #fff; border: 0; text-indent: -99999px; width: 10px; height: 10px; border-radius: 100%; padding: 0;}
.site-header .header-slider .slick-dots li.slick-active button  {background: #aac407;}



/* FOOTER */
.site-footer                            {background-color: #fff; padding: 0;}
.site-footer .site-footer__image        {position: relative; z-index: 10;}
.site-footer .site-footer__image img    {border-radius: 0;}
.site-footer .site-footer__content      {position: relative; z-index: 20;}
.site-footer .col-full                  {position: relative; z-index: 20; display: flex; padding: 2.617924em;}
.site-footer .site-footer__address      {background-color: #1b6070; color: #fff; position: absolute; bottom: 0; left: 2.617924em; padding: 50px; width: 25%; font-size: 0.9rem; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.site-footer .site-footer__address a,
.site-footer .site-footer__address a:not(.button):not(.components-button)    {color: #b1c903;}
.site-footer .site-footer__address p    {margin-bottom: 0;}
.site-footer .site-footer__address div  {text-align: center;}
.site-footer .site-footer__address .footer_logo {margin: 0 0 1rem 0;}
.site-footer .site-footer__address .adr_name    {}
.site-footer .site-footer__address .adr_address {margin-top: 1rem;}
.site-footer .site-footer__address .adr_nip     {margin-top: 1rem;}
.site-footer .site-footer__address .adr_regon   {}
.site-footer .site-footer__address .adr_bank    {margin-top: 1rem;}
.site-footer .site-footer__address .adr_phone   {margin-top: 1rem;}
.site-footer .site-footer__address .adr_phone2  {}
.site-footer .site-footer__address .adr_phone a,
.site-footer .site-footer__address .adr_phone2 a,
.site-footer .site-footer__address .adr_phone a:not(.button):not(.components-button),
.site-footer .site-footer__address .adr_phone2 a:not(.button):not(.components-button) {color: #fff; text-decoration: none;}
.site-footer .site-footer__address .adr_email       {}
.site-footer .site-footer__menu             {margin-left: 25%; padding-left: 5em !important;}
.site-footer .site-footer__links            {}
.site-footer .site-footer__listing          {padding: 0 2.617924em;}
.site-footer .site-footer__listing h3       {color: #1b6070; font-weight: 600; font-size: 1.25rem; border-bottom: 4px solid #aac407;}
.site-footer .site-footer__listing ul       {list-style: none; padding: 0; margin: 0;}
.site-footer .site-footer__listing ul li    {}
.site-footer .site-footer__listing ul li a  {color: #1b6070 !important; text-decoration: none;}
.site-footer .site-footer__copy         {margin-left: auto; justify-content: flex-end; align-items: flex-end; display: flex;}
.site-footer .site-footer__copy p       {margin: 0;}


/* STRONA GLOWNA */
.konfigurator                           {position: relative; top: -85px;}
.konfigurator .tabs                     {display: flex;}
.konfigurator .tabs .tab-item           {width: 25%; background-color: #f8f8f8; padding: 20px; border-left: 1px solid #ddd; border-bottom: 1px solid #ddd; cursor: pointer;}
.konfigurator .tabs .tab-item:last-of-type {border-right: 1px solid #ddd;}
.konfigurator .tabs .tab-item-active    {background-color: #fff; border-bottom: 1px solid #fff;}
.konfigurator .tabs .tab-item .img      {height: 120px;}
.konfigurator .tabs .tab-item .img img  {display: block; margin: 0 auto; height: 100%; width: auto;}
.konfigurator .tabs .tab-item h4        {line-height: 1; text-align: center; padding: 10px 30px; font-weight: 400; font-size: 1em; color: #234954;}
.konfigurator .tabs .tab-item .tab-config           {width: 100%; text-align: center; display: none;}
.konfigurator .tabs .tab-item .tab-select           {width: 100%; text-align: center; display: block;}

.konfigurator .tabs .tab-item-active .tab-config    {display: block;}
.konfigurator .tabs .tab-item-active .tab-select    {display: none;}

.konfigurator .content                          {border-left: 1px solid #ddd; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; margin: 0 auto 50px;}
.konfigurator .content .content-item            {display: none;}
.konfigurator .content .content-item-active     {display: flex;}

.configurator 				{width: 100%; margin: 0;}
.configurator .step 		{display:none; width: 100%;}
.configurator .step .col-1 	{width: 25%;}
.configurator .step .col-2 	{width: 50%; padding: 20px;}
.configurator .step .col-3 	{width: 25%; background-color: #f8f8f8; padding:0; border-left: 1px solid #e0e0e0; display: flex; flex-direction: column;  justify-content: flex-start;}
.configurator .step .col-3 .certificates    {padding: 20px; background-color: #f8f8f8; border-bottom: 1px solid #e0e0e0; display: flex; justify-content: center;  align-items: center;}
.configurator .step .col-3 .results_box     {padding: 20px;}
.configurator .step .col-3 .box             {padding: 20px; display: flex; flex-direction: column; justify-content: center; align-items: center; height: 100%;  background-color: #b1c903; color: #fff;}
.configurator .step .col-3 .box p           {text-transform: uppercase; font-weight: 600; font-size: 1.75rem; text-align: center; line-height: 1; margin: 0 0 1rem 0;}
.configurator .step .col-3 .box .button     {background-color: #1b6070; border-color: #1b6070; color: #fff; border-radius: 25px;}
.configurator .step_01 		{display:flex;}
.configurator .step_01 .col-2       {display:flex; padding: 0;}
.configurator .step_01 .col-2 .fuel {display: flex; background-color: #1b6070; width: 25%; flex-direction: column; justify-content: center; align-items: center;}
.configurator .step_01 .col-2 .fuel .ico {max-width: 80px;}
.configurator .step_01 .col-2 .txt  {width: 75%; padding: 20px;}
.configurator .step h2  				{font-weight: 100; color: #234954; border-bottom: 5px solid #b1c903;}
.configurator .step .desc               {}
.configurator .step .desc h3            {color: #234954; font-weight: 600; font-size: 1.25rem; margin: 0 0 1rem 0; line-height: 1.1;}
.configurator .step .desc h4            {color: #234954; font-weight: 400; font-size: 1.15rem; margin: 0; line-height: 1.1;}
.configurator .step .desc ul            {margin: 0 0 1.5rem 1.5rem;}
.configurator .step .desc ul li         {line-height: 1.5; font-size: 0.85rem;}
.configurator .step .results_box h3  	{font-weight: 700; color: #234954;}
.configurator .step .results_box p 		{margin: 0 0 1rem 0; color: #1b6070; font-weight: 700; text-transform: uppercase; line-height: 110%;}
.configurator .step .results_box span 	{display: block; font-weight: 400; color: #6d6d6d; text-transform: none;}
.configurator .step .inputs_box 						{display:flex; flex-wrap: wrap; margin: 0 0 3rem 0;}
.configurator .step .inputs_box .inputs_box__item 		{margin: 5px;}
.configurator .step .inputs_box label 					{background-color: #1b6070; color: #fff; box-sizing: border-box; display: block; padding: 5px 10px; width: auto; cursor: pointer; margin: 0; text-align: center; min-width: 65px;}
.configurator .step .inputs_box input:checked + label 	{background-color: #b1c903; color: #234954; font-weight: 700;}
.configurator .step .inputs_box input 					{display:none;}
.configurator .step .buttons_box 						{display: flex; justify-content: center; align-items: center;}
.configurator .step .buttons_box .btn_back				{background-color: #1b6070; color: #fff;}	
.configurator .step .buttons_box .show_results			{display:none; margin: 0 0 0 1rem; background-color: #b1c903; cursor: pointer; padding: .6180469716em 1.41575em; text-decoration: none; font-weight: 600; text-shadow: none; color: #234954; border-radius: 25px;}	


/* Konfigurator wentylacja */
.section-configurator-pustaki                           {background-color: #1b6070; padding: 50px 20px; margin: 0 0 50px 0;}  
.section-configurator-pustaki .configurator-title       {color: #b1c903; text-transform: uppercase; font-weight: 600;}
.section-configurator-pustaki .step_p                   {}
.section-configurator-pustaki .step_p h3                {width: 100%; color: #fff; font-weight: 400;}
.section-configurator-pustaki .step_p_wrap              {display: flex;}
.section-configurator-pustaki .step_p .chbx_wrap        {display: flex; background-color: #fff; width: auto; padding: 20px 0 0; min-width: 80%; align-items: center;}
.section-configurator-pustaki .step_p .chbx_wrap .box   {width: 100%; display: flex; flex-wrap: wrap;}
.section-configurator-pustaki .step_p .chbx_wrap .item  {width: 25%; display: flex; flex-direction: column;}
.section-configurator-pustaki .step_p .chbx_wrap .item input {display:none;}
.section-configurator-pustaki .step_p .chbx_wrap .item label {margin: 0; padding: 0 20px; text-align: center; cursor: pointer;}
.section-configurator-pustaki .step_p .chbx_wrap .item label span   {background-color: #1b6070; display: inline-block; color: #fff; box-sizing: border-box; padding: 5px 10px; width: auto; cursor: pointer; margin: 0; text-align: center; min-width: 80px;}
.section-configurator-pustaki .step_p .chbx_wrap .item input:checked + label span {background-color: #b1c903;}
.section-configurator-pustaki .step_p .buttons-wrap                 {background-color: #b1c903; width: 20%; flex-shrink: 0; display: flex; justify-content: center;  align-items: center; flex-direction: column;}
.section-configurator-pustaki .step_p .buttons-wrap .btn-wrap__show {display: flex; flex-direction: column; padding: 50px 0;}
.section-configurator-pustaki .step_p .buttons-wrap .btn-wrap__show a {margin:10px auto;}
.section-configurator-pustaki .step_p .btn-wrap .button:hover       {background-color: #859605; color:#fff;}
.section-configurator-pustaki .step_p.step_p_02 .chbx_wrap .item    {width: auto; margin: 0 0 20px 0;}
.section-configurator-pustaki .step_p.step_p_02 .chbx_wrap .item label {padding: 0 10px;}


/*
.configurator-pustaki                                 {display: flex; flex-wrap: nowrap;}
.configurator-pustaki .img                            {flex-shrink: 0; margin: 0 40px 0 0;}
.configurator-pustaki .steps                          {}
.configurator-pustaki .chbx_wrap                      {}
.configurator-pustaki .chbx_wrap .item                {display: inline-block; margin: 0 5px 10px 0;}
.configurator-pustaki .chbx_wrap .item label                     {margin: 0;  border: 1px solid #000;  box-sizing: border-box;  display: inline-block;  padding: 5px 10px;  cursor: pointer;  min-width: 50px;  text-align: center;  color: #000;}
.configurator-pustaki .chbx_wrap .item input:checked + label      {background-color: #000; color: #fc0; font-weight: 900;}
.configurator-pustaki .chbx_wrap .item input                      {display:none;}
.configurator-pustaki .step_p_02                                  {display:none;}
.configurator-pustaki .step_p_02 .box                             {display:none;}
.configurator-pustaki .btn-wrap                                   {display: none; width: 100%; margin: 20px 0 0 0px;}
.configurator-pustaki .btn-wrap .button                           {font-size: 0.875em;}
.configurator-pustaki .btn-wrap__show                             {width: 100%; margin: 20px 0 0 0px;}
.configurator-pustaki .btn-wrap__show .button                     {font-size: 0.875em;}
.configurator-pustaki .btn-wrap__show .goto_to_product            {display:none; text-transform: uppercase; background-color: red; color: #fff; border: 2px solid red; }
*/


/* DO POBRANIA */
.download-section       {width: 100%;display: flex;}
.download-section .download-item    {width: 25%;padding: 0 2rem;}
.download-section .download-item .download-item-image   {}
.download-section .download-item .download-item-image img   {max-height: 200px;width: auto;display: block;margin: 0 auto;}
.download-section .download-item .download-item-title   {width: 100%;text-align: center;background-color: #1b6070;color: #fff;padding: 1rem 0;border-bottom: 5px solid #aac407;}
.download-section .download-item .download-files    {margin: 1rem 0;padding: 0 1rem;text-align: center;display: flex;flex-direction: column;}
.download-section .download-item .download-files a  {margin: 0 0 1rem 0;}
.download-section .download-item .download-files a:nth-child(odd)  {margin: 0 0 1rem 0; background-color:#aac407;}

/* O NAS */
.about                           {color:#000;}
.about article                   {max-width: 1024px; margin: 0 auto;}
.about .about_headline           {}
.about .about_image_headline     {}
.about .about_image_headline img {max-width: 768px; margin: 1rem auto 3rem;}
.about .about_faq                {}
.about .about_faq h3             {font-size: 1.5rem; margin: 2rem 0 1rem 0; font-weight: 400;}
.about_deliver_wrapper {background-color: #f6f6f6;padding: 6rem 2rem 2rem;border-top: 5px solid #aac407;position: relative;margin-top: 200px;}
.about_deliver_wrapper .about_image_wrapper {max-height: 250px;height: 250px;position: absolute;top: -160px;left: calc(50% - 250px);}
.about_deliver_wrapper .about_image_wrapper img  {height: 100%;width: auto;max-width: unset;display: block;}
.about_deliver_wrapper .about_deliver_boxes  {display: flex;}
.about_deliver_wrapper .about_deliver_boxes .about_deliver_box {width: 33.333%;padding: 0 1rem;}
.about_deliver_wrapper .about_deliver_boxes .about_deliver_box h4 {line-height: 1.25;font-size: 1.4rem;}

/* KONTAKT */
.contact-wrap                   {display: flex;}
.contact-wrap .content__address {width: 50%;}
.contact-wrap .content__map     {width: 50%;}
.contact-wrap .content__map .map-wrapper         {position: relative; width: 100%; padding-top: 56.25%; border-radius: 20px; overflow: hidden;}
.contact-wrap .content__map .map-wrapper iframe  {position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0;}

/* WENTYLACJE */
.product-cat-wentylacje .yith-wapo-headline,
.product-cat-wentylacje .yith-wapo-block,
.product-cat-wentylacje table .wapo-product-price,
.product-cat-wentylacje table .wapo-total-options   { /*display: none !important;*/ }


/* yith product filter */   
.yith-woocommerce-ajax-product-filter                   {}
.yith-woocommerce-ajax-product-filter .widget-title     {margin: 0 0 1rem 0; padding: 5px 10px; background-color: #224952; border-bottom: 5px solid #b1c903;  color: #fff;}
.yith-woocommerce-ajax-product-filter ul                {padding: 0 10px;}
.yith-woocommerce-ajax-product-filter li                {color: #224952;}
.yith-woocommerce-ajax-product-filter a                 {color: #224952 !important; text-decoration: none !important;}
.yith-woocommerce-ajax-product-filter .count            {color: #224952;}
.yith-woocommerce-ajax-product-filter .clear            {}
.yith-woocommerce-ajax-product-filter li.chosen         {color: #b1c903;}
.yith-woocommerce-ajax-product-filter li.chosen a       {color: #b1c903!important;}
.yith-woocommerce-ajax-product-filter li.chosen .count  {color: #b1c903; font-weight: 700;}

/* INFO STRIP */
.site_info_strip        {padding-top: 40px;}
.info_strip             {width: 100%; height: 40px; background-color: #b1c903; position: fixed; z-index: 100000; top: 0;display: flex; justify-content: center; align-items: center;}
.info_strip .btn        {background-color: #fff; padding: .35rem 1rem; border-radius: 20px; margin: 0 .5rem; color: #284e59; font-weight: 900;}  
.info_strip .btn svg    {height: 14px; width: auto; margin: 0 .25rem 0 0; color: #284e59;}

.storefront-sticky-add-to-cart__content .sticky-info-strip          {display: block; position: relative; margin: 0 0 0 auto;}
.storefront-sticky-add-to-cart__content .sticky-info-strip span     {font-size: 0.6rem; position: absolute; bottom: -25px; left: 18px;}
.storefront-sticky-add-to-cart__content .sticky-info-strip a        {background-color: #1b6070; color: #fff !important; padding: .6180469716em 1.41575em;  border-radius: 2rem; font-size: 1rem;}
.storefront-sticky-add-to-cart__content .sticky-info-strip a svg    {width: auto; height: 13px;}

/* BLOG - LIST*/
.blog {}
.blog .blog-list                                            {display: flex; flex-wrap: wrap; justify-content: space-between;}
.blog .blog-list article                                    {width: 30%;}
.blog .blog-list article .post-thumbnail                    {overflow: hidden; max-height: 200px; display: flex; align-items: center;}
.blog .blog-list article .post-thumbnail img                {flex-shrink: 0; width: 100%; height: 100%; object-fit: cover; object-position: center;}
.blog .blog-list article .post-content-wrap                 {}
.blog .blog-list article .post-content-wrap .entry-header   {margin: 0; border: 0;}
.blog .blog-list article .post-content-wrap .entry-title    {}
.blog .blog-list article .post-content-wrap .entry-date     {color: #afafaf; font-size: 0.8rem;}
.blog .blog-list article .post-content-wrap .entry-summary  {}
.blog .blog-list article .post-content-wrap .read-more      {}
.blog .blog-list .pagination                                {width: 100%;}


/* BLOG - POST*/


@media (max-width: 1024px) {
    .col-full                                           {max-width: 100%; margin: 0 2rem;}
    .site-main ul.products.columns-3                    {width: 100%; display: flex; flex-wrap: wrap;}
    .site-main ul.products.columns-3 li.product         {width: 50% !important; margin: 0 !important; padding: 0 1rem 2rem;}
    .site-main .storefront-sorting .woocommerce-pagination {width: 100%; margin: 2rem auto 0;}

}

@media (max-width: 768px) {
    .site-header                            {padding: 0 0 2rem 0;}
    .home .site-header                      {padding: 0 0 4rem 0;}

    .site-content                           {}
    .site-content #primary.content-area             {width: 100%;}
    .site-content #primary.content-area .col-full   {} 

    .konfigurator .tabs                     {flex-wrap: wrap;}
    .konfigurator .tabs .tab-item           {width: 100%; display: flex;}
    .konfigurator .tabs .tab-item .img      {flex-shrink: 0;}
    .konfigurator .tabs .tab-item .txt      {padding: 0 0 0 .5rem;}
    .konfigurator .tabs .tab-item .txt h4   {padding: 1rem 0 0; font-size: 1.5rem; text-align: left;}
    .konfigurator .tabs .tab-item .txt a    {text-align: left; line-height: 1.15;}
    .konfigurator .tabs .tab-item .txt .tab-select    {text-align: left; line-height: 1.15;}

    .configurator .step                     {flex-wrap: wrap;}
    .configurator .step .col-1              {width: 100%;}
    .configurator .step .col-1 .img         {height:200px;}
    .configurator .step .col-1 .img img     {height: 100%; width: auto; margin: 0 auto;}
    .configurator .step .col-2              {width: 100%; display: flex; flex-direction: column; padding: 1rem;}
    .configurator .step .col-2 .fuel        {order: 2; width: 100%; flex-direction: row;}
    .configurator .step .col-2 .txt         {order: 1; width: 100%; padding: 0 1rem;}
    .configurator .step .col-3              {width: 100%;}
    .configurator .step .col-3 .certificates        {order: 2;}
    .configurator .step .col-3 .certificates img    {width:75%; margin: 0 auto;}
    .configurator .step .col-3 .box                 {order: 1;}
    .configurator .step h2                          {font-size: 1.25rem;}
    .configurator .step .results_box                {display: flex; flex-wrap: wrap;}
    .configurator .step .results_box h3             {width: 100%; font-size: 1.25rem;}
    .configurator .step .results_box p              {width: 33%;}
    .configurator .step .results_box p:nth-of-type(1) {width: 100%;}
    .configurator .step .inputs_box label           {min-width: 60px;}
    .configurator .step_01                          {}
    .configurator .step_01 .col-3                   {order: 1;}
    .configurator .step_01 .col-3 .certificates     {display: none;}
    .configurator .step_01 .col-1                   {order: 2;}
    .configurator .step_01 .col-2                   {order: 3;}

    .section-configurator-pustaki                       {padding: 2rem 1rem;}
    .section-configurator-pustaki .configurator-title   {line-height: 1; font-size: 1.5rem;}
    .section-configurator-pustaki .step_p h3            {line-height: 1; font-size: 1.4rem;}
    .section-configurator-pustaki .step_p_wrap                      {flex-wrap: wrap; width: 100%;}
    .section-configurator-pustaki .step_p_wrap .chbx_wrap           {width: 100%; flex-wrap: wrap;}
    .section-configurator-pustaki .step_p .chbx_wrap .item          {width: 100%; display: flex; flex-direction: row;}
    .section-configurator-pustaki .step_p .chbx_wrap .item label    {display: flex; align-items: center; justify-content: space-between; width: 100%;}
    .section-configurator-pustaki .step_p .chbx_wrap .item label span   {flex-shrink: 0; height: auto; min-width: auto; width: 67px; font-size: .9rem;}
    .section-configurator-pustaki .step_p .chbx_wrap .item label img    {width: 100px; margin: 0 0 0 auto;}
    .section-configurator-pustaki .step_p_wrap .buttons-wrap        {width: 100%; padding: 1rem;}

    .single-product .product-title-wrap     {padding: 0;}
    .single-product .product-title-icon     {display: none;}
    .single-product .product-title-logo     {display: none;}
    .single-product .product-title-main     {padding: 1rem;}
    .single-product .product-title-main h1  {font-size: 1.25rem;}
    .single-product .product-fuel-icons-custom .ico     {max-height: none; width: 16%;}
    .single-product .product-fuel-icons-custom .ico img {max-height: none; width: 100%; height: auto;}
    .single-product .product-additional-information-custom table th {line-height: 1.15;}
    .single-product .yith-wapo-container .yith-wapo-headline h3     {line-height: 1; font-size: 1.4rem;}
    .single-product .yith-wapo-container .yith-wapo-block .yith-wapo-addon  {width: 100%;}

    .single-product #wapo-total-price-table table .wapo-product-price   {width: 100%; order:1;}
    .single-product #wapo-total-price-table table .wapo-total-options   {width: 100%; order:2;}
    .single-product #wapo-total-price-table table .wapo-deliver         {width: 100%; order:3;}
    .single-product #wapo-total-price-table table .wapo-total-order     {width: 100%; order:5;}
    .single-product #wapo-total-price-table table .wapo-total-taxes     {width: 100%; order:6;}
    .single-product #wapo-total-price-table table .wapo-info-phone      {width: 100%; order:4;}
    .single-product #wapo-total-price-table table .wapo-info-phone td   {justify-content: flex-end;}

    .single-product .product-info .product-info__data .col-66,
    .single-product .product-info .product-info__data .col-33,
    .single-product .product-info .product-info__data .col-50           {width: 100%; padding: 0;}
    .single-product .product-info .product-info__data .col-66           {order: 2;}
    .single-product .product-info .product-info__data .col-33           {order: 1;}
    .single-product .product-info .product-info__data .col-100 h2,
    .single-product .product-info .product-info__data .col-66 h2,
    .single-product .product-info .product-info__data .col-33 h2,
    .single-product .product-info .product-info__data .col-50 h2        {width: 100%; font-size: 1.5rem; color: #1b6070; font-weight: 400; line-height: 1.15;}
    .single-product .product-info .product-info__data ol,
    .single-product .product-info .product-info__data ul                {margin: 0 0 0 1.5rem;}
    .single-product .product-info .product-info__data .product-content-box__image {flex-wrap: wrap;}
    .single-product .product-info .product-info__data .product-content-box__image .product-content__img {width: 100%;}
    .single-product .product-info .product-info__data .product-content-box__image .product-content__txt {width: 100%;}

    .about_deliver_wrapper                      {margin-top: 80px;}
    .about_deliver_wrapper .about_deliver_boxes {flex-wrap: wrap;}
    .about_deliver_wrapper .about_deliver_boxes .about_deliver_box {width: 100%;}
    .about_deliver_wrapper .about_image_wrapper {max-height: 0; height: 80px; position: absolute; top: -70px; left: calc(50% - 110px);}
    .about_deliver_wrapper .about_image_wrapper img {height: auto; width: 220px; max-width: unset; display: block;}
    .about .about_image_headline img            {max-width: 100%;}

    .download-section                       {flex-wrap: wrap;}
    .download-section .download-item        {width: 100%; padding: 0 2rem;}
    
    .site-footer .col-full                  {flex-direction: column; padding: 0; margin: 0;}
    .site-footer .site-footer__address      {position: relative; width: 100%; left: 0; padding: 3rem 1rem;}
    .site-footer .site-footer__menu         {display: none;}
    .site-footer .site-footer__links        {padding: 1rem 3rem; width: 100%;}
    .site-footer .site-footer__copy         {width: 100%; justify-content: center; align-items: center; font-size: 0.9rem; padding: 0 0 1rem;}

    .blog .blog-list article                                    {width: 100%; display: flex; flex-direction: column;}
    .blog .blog-list article .post-thumbnail                    {height: 100%; max-height: none;}

}


@media (max-width: 500px) {
    header .col-full                    {display:flex;}
    header .col-full .skip-link         {display:none;}
    header .col-full .header-account    {order: 2; max-width: 80px; margin: 0 0 0 auto; text-align: right;}
    header .col-full .header-account a  {font-size: 0.8rem; line-height: 1;}
    header .col-full .site-branding     {order: 1; display: flex; justify-content: center; align-items: center; width: calc(100% - 120px);}
    header .storefront-primary-navigation .main-navigation              {width: 100%;}
    header .storefront-primary-navigation .main-navigation button       {background-color: transparent; border: 0; color: #fff; margin: 0 0 0 auto;}
    header .storefront-primary-navigation .main-navigation button span  {} 
    header .storefront-primary-navigation .main-navigation button::after,
    header .storefront-primary-navigation .main-navigation button::before,
    header .storefront-primary-navigation .main-navigation button span::before {background-color: #fff;}

    .section-configurator-pustaki .step_p.step_p_02 .chbx_wrap .item label  {padding: 0 4px;}
}